View Issue Details

IDProjectCategoryView StatusLast Update
0007647ScribusGeneralpublic2020-03-18 09:44
Reportermhanski Assigned ToHerm  
PrioritynormalSeverityfeatureReproducibilityN/A
Status acknowledgedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0007647: Metabug: Render Frames (LaTeX, GnuPlot, LilyPond, GraphViz, etc.)
DescriptionIssues with respect to render frames in Scribus

==PLEASE DON'T ADD ANY COMMENTS TO THIS METABUG==

If you wish to be notified about issues related to this metabug, please click on the "Monitor Issue" button
Additional InformationSee the whole list of metabugs: http://wiki.scribus.net/index.php/Metabugs
TagsNo tags attached.
Patch

Relationships

parent of 0007370 closedHerm os x and pdflatex 
parent of 0007244 closedHerm Missing some characters in Render frame (equations) 
parent of 0007439 closedfschmid Render Frames don't remember resolution and position of images in frames when Scribus has been closed and reopened 
parent of 0007500 closedfschmid Documents with Render Frames Result in PDF Files With Invalid Closepath Operators 
parent of 0007644 closed Latex Frames: Possible error with utf8 characters 
parent of 0007558 closedjghali Assert fault when creating a Latex frame 
parent of 0007032 closedjghali Weird PDF output from render frame 
parent of 0006987 closedjghali Link render frames with LaTeX (maybe also with lilypond) together 
parent of 0006938 closedHerm Render Frame does not work on Mac OS X 
parent of 0007289 closedHerm Fonts in equations don't display properly. 
parent of 0007382 closedjghali very slow pdf export of pages with equations 
parent of 0007427 closedHerm Contents of Latex Frames can get mixed up because of non-unique temp file names 
parent of 0007445 closedHerm Render frame window issues 
parent of 0003698 closedHerm Latex import 
parent of 0007666 closedfschmid Render Frames => Latex config file => Polish translation 
parent of 0007688 closedHerm Render frames store full configuration path 
parent of 0007893 closedfschmid Latex frames looks differently after document opening and update image 
parent of 0007803 closedHerm Tex-Frames don't save scale factor 
parent of 0007814 acknowledgedHerm Convert render frames to other objects + Convert (text/images/shapes) to render frames 
parent of 0007350 closedHerm on os x the preferences contain paths to files in the application bundle 
parent of 0008098 closedHerm Spaces / file extension issues with latex render frame under windows 
parent of 0008256 closedHerm Trying Using 'Edit Source' scribus process goes to 95% and hangs Scribus 
parent of 0008278 closedHerm LaTeX boxes do not remember "additional headers" field when "use preamble" is selected 
parent of 0008280 closedHerm X and Y positions don't get saved when adjusting Latex Frame Contents 
parent of 0009607 assignedHerm Scribus has a really hard time loading documents exceeding 20 pages with lot's of render frames (lilypond) 
parent of 0009282 assignedcbradney Check for Render frame dependencies 
parent of 0009696 new scaling render frames 
parent of 0012186 new Render Frames issues related to resizing 
parent of 0009815 new Suggestion to enable \input usage in the latex render frame 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-12-10 16:20 mhanski New Issue
2008-12-10 16:20 mhanski Issue generated from: 0003965
2008-12-10 16:21 mhanski Category NLS => General
2008-12-10 16:22 mhanski Status new => acknowledged
2008-12-10 16:23 mhanski Relationship added parent of 0007370
2008-12-10 16:24 mhanski Relationship added parent of 0007244
2008-12-10 16:25 mhanski Relationship added parent of 0007439
2008-12-10 16:26 mhanski Relationship added parent of 0007500
2008-12-10 16:28 mhanski Relationship added parent of 0007644
2008-12-10 16:30 mhanski Relationship added parent of 0007558
2008-12-10 16:30 mhanski Relationship added parent of 0007032
2008-12-10 16:30 mhanski Relationship added parent of 0006987
2008-12-10 16:31 mhanski Relationship added parent of 0006938
2008-12-10 16:31 mhanski Relationship added parent of 0007289
2008-12-10 16:32 mhanski Relationship added parent of 0007382
2008-12-10 16:33 mhanski Relationship added parent of 0007427
2008-12-10 16:33 mhanski Relationship added parent of 0007445
2008-12-10 16:34 mhanski Relationship added parent of 0003698
2008-12-18 00:22 mhanski Relationship added parent of 0007666
2008-12-26 01:19 Herm Relationship added parent of 0007688
2008-12-26 19:44 Herm Status acknowledged => assigned
2008-12-26 19:44 Herm Assigned To => Herm
2009-04-05 22:32 mhanski Relationship added parent of 0007893
2009-04-05 22:32 mhanski Relationship added parent of 0007803
2009-04-05 22:36 mhanski Relationship added parent of 0007814
2009-04-05 22:37 mhanski Relationship added parent of 0007350
2009-05-29 15:17 Herm Relationship added parent of 0008098
2009-07-07 16:37 mhanski Relationship added parent of 0008256
2009-07-12 09:02 Herm Relationship added parent of 0008278
2009-07-13 22:16 Herm Relationship added parent of 0008280
2014-07-09 15:47 Kunda Status assigned => acknowledged
2015-06-26 19:49 Kunda Relationship added related to 0009607
2015-06-26 19:49 Kunda Relationship replaced parent of 0009607
2015-12-24 13:04 Kunda Relationship added parent of 0009282
2015-12-24 13:05 Kunda Relationship added parent of 0009696
2015-12-24 13:05 Kunda Relationship added parent of 0012186
2015-12-24 13:08 Kunda Relationship added parent of 0009815